Bug 98491 - [update] dns/ldapdns: update to 2.06
[update] dns/ldapdns: update to 2.06
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: itetcu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-04 14:50 UTC by freebsd
Modified: 2006-06-16 09:23 UTC (History)
1 user (show)

See Also:


Attachments
ldapdns-2.06.patch (1.00 KB, patch)
2006-06-04 14:50 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-06-04 14:50:17 UTC
- Update to 2.06

Port maintainer (paul@aps.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-04 14:52:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 paul 2006-06-13 04:28:18 UTC
On Jun 4, 2006, at 9:52 AM, Edwin Groothuis wrote:

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approve the patch, thanks!
Comment 3 Mark Linimon freebsd_committer 2006-06-13 05:59:30 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 itetcu freebsd_committer 2006-06-13 07:49:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 5 itetcu freebsd_committer 2006-06-16 09:23:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!